/* Browser Resets
*********************************/
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
    outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {
    margin: 0;
    padding: 0;
    position: relative;
    zoom: 1;
	width: 33.33%;
	margin-right: auto;
	margin-left: auto;
	

}
.flexslider .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
	height: 400px;
	height: 17vw;
	    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
	
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
    width: 100%;
    display: block;
}
.flex-pauseplay span {
    text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
html[xmlns] .slides {
    display: block;
}
* html .slides {
    height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
    display: block;
}
/* FlexSlider Default Theme
*********************************/
.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
	height: 100%;
	overflow: visible !important;
}
.loading .flex-viewport {
    max-height: 300px;
}
.flexslider .slides {
    zoom: 1;
	height: 100%;
}
.carousel li {
    margin-right: 5px;
}
/* Direction Nav */
.flex-direction-nav {
*height: 0;
}
.flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 30px;
    height: 30px;
    margin: 0;
    position: absolute;
    top: calc(50% - 15px);
    z-index: 10;
    overflow: hidden;
    opacity: 1;
    cursor: pointer;
    color: rgba(0,0,0,0.8);
    text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
	border: 5px solid #ffffff;
	border-radius: 5px;
	transform: rotate(45deg);
	
}
.flex-direction-nav .flex-prev {
    left: -90%;
	  border-top: 0;
    border-right: 0;
}
.flex-direction-nav .flex-next {
        right: -90%;
    text-align: right;
    border-bottom: 0;
    border-left: 0;
}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
    opacity: 1;
}
.flex-direction-nav .flex-disabled {
    opacity: 1;
    filter: alpha(opacity=0);
    cursor: default;
}
.flex-direction-nav a:before {
    font-family: "flexslider-icon";
    font-size: 40px;
    line-height: 1;
    display: inline-block;
    content: '';
}
.flex-direction-nav a.flex-next:before {
    content: '';
}
/* Control Nav */
.flex-control-nav {
    width: 100%;
    position: relative;
    bottom: 0;
    text-align: center;
}
.flex-control-nav li {
    margin: 0 6px;
    display: inline-block;
    zoom: 1;
*display: inline;
}
.flex-control-paging li a {
    width: 16px;
    height: 16px;
    display: block;
    background: #e6e6e6;
    cursor: pointer;
    text-indent: -9999px;
}
.flex-control-paging li a:hover {
    background: #f9a63f;
}
.flex-control-paging li a.flex-active {
    background: #f9a63f;
    cursor: default;
}
.flex-control-thumbs {
    margin: 0 0 0 0;
    position: block;
    overflow: visible;
}
.flex-control-thumbs li {
    border-bottom: #ed1c24 5px solid;    
    float: left;
    margin: 0;
}
.flex-control-thumbs img {
    width: 100%;
    display: block;
    opacity: 1;
    cursor: pointer;
}
.flex-control-thumbs img:hover {
    opacity: 1;
}
.flex-control-thumbs .flex-active {
    opacity: 1;
    cursor: default;
}






@media screen and (max-width: 768px) {

	.flex-direction-nav a {

    width: 40px;
		height: 40px;
	top: calc(50% - 20px);
	}
	.flexslider .slides > li {
      height: 60vw;
	}
	.flexslider {

    width:100%;

}
	.flex-direction-nav .flex-prev {
    left: 20px;
}
.flex-direction-nav .flex-next {
        right: 20px;
}
}



